/* cmme.org base CSS */

body { background-color:#FFFFFF }
a:link { color:#FF3333 }
a:visited { color:#CC0000 }
h1 { font-family:times; font-variant:small-caps; font-size:150%; text-align:center }
h2 { font-family:verdana, arial, helvetica, sans-serif; font-weight:normal; font-size:100%; text-align:center }
h4 { font-family:verdana, arial, helvetica, sans-serif; font-weight:normal; font-size:80% }
h4.IntroSection { font-weight:bold }
h4.DocHeading1 { font-family:times; font-size:100%; font-weight:bold; text-align:left }
h4.DocHeading2 { font-family:times; font-size:100%; font-weight:normal; text-align:center }
p.textinfo { color:#000066; font-size:100%; text-align:justify }
p.TableNotes { font-size:80% }
p.illustrations { color:#000066; font-size:100%; text-align:center }
p.errormsg { color:red; font-size:100%; text-align:justify }
p.HomeAnchor { font-style:italic; text-align:right }
div.menu { font-family:verdana, arial, helvetica, sans-serif; font-weight:normal; font-size:100% }
/*div.tableHeader { font-family:verdana, arial, helvetica, sans-serif; font-weight:normal; font-size:100% }*/
div.tableItem { color:#000000; font-size:100%; text-align:left }
div.formlabel { color:#000066; font-size:100%; text-align:left }

/* Round corners */
.round {
  -moz-border-radius:    5px;
  -webkit-border-radius: 5px;
  border-radius:         5px;
}

.shadowed {
  -moz-box-shadow: 5px 5px 5px #333;
  -webkit-box-shadow: 5px 5px 5px #333;
  box-shadow: 5px 5px 5px #333;
}

.text_shadowed {
  text-shadow: 1px 1px 1px gray;
}

.centered {
  text-align:center;
}

.LinkButton {
/*  margin-left: 1em;
  margin-right: 1em;*/
  display: inline-block;
  float: center;
  border: 1px solid #ccc;
  text-align: center;
  font-family:times; font-variant:small-caps; font-size:200%; font-weight: bold;
  background: #eee;
  padding: 15px 15px;

background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.21, rgb(221,221,221)),
    color-stop(0.61, rgb(238,238,238)),
    color-stop(0.81, rgb(255,255,255))
);
background-image: -moz-linear-gradient(
    center bottom,
    rgb(221,221,221) 21%,
    rgb(238,238,238) 61%,
    rgb(255,255,255) 81%
);
}

.IncipitContainer {
  border: 1px solid #ccc;
  padding: 15px 15px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  -moz-border-radius:    10px;
  -webkit-border-radius: 10px;
  border-radius:         10px;
  -moz-box-shadow:    3px 3px 3px #bbb;
  -webkit-box-shadow: 3px 3px 3px #bbb;
  box-shadow:         3px 3px 3px #bbb;

  text-align:center;
}

img.Incipit {
  max-width: 90%;
}

a.ViewerLink {
  text-decoration: none;
}

.NoteTag {
  vertical-align: super;
  font-size: 80%;
}

a.NoteTagWithTip {
  position: relative;
  text-decoration: none
}

a.NoteTagWithTip span {
  display: none
}

a.NoteTagWithTip:hover span { /* only displayed on :hover */
  display: block;
  position: absolute;
  top: 1em; left: 1em; width: 20em;
  padding: 3px 3px;
  border: 1px solid #ccc;
  background-color: #eee;
  color: #000;
  text-decoration: none
}

p.ProjectList { text-align:center }
.projectListNum { font-variant:small-caps; font-weight:bold; }
.projectListTitle { font-variant:small-caps; font-size:150%; }
.projectListEd { font-size:120%; }
.projectListDate { font-style:italic; }
.projectListDescr { font-size:100%; }


table tr { vertical-align: top }

table.DBtable    { border-width: 0px 0px 0px 0px;
                   border-spacing: 0px;
                   border-style:solid;
                   border-color:black;
                   border-collapse: collapse; }
table.DBtable th { text-align: left;
                   border-width: 0px 0px 1px 0px;
                   padding: 5px 5px 5px 5px;
                   border-style:solid;
                   border-color:black;
                   -moz-border-radius: 0px 0px 0px 0px;
                   font-family:times; /*verdana, arial, helvetica, sans-serif;*/
                   font-weight:normal;
                   font-style:italic;
                   font-size:100% }
table.DBtable td { padding: 5px 5px 5px 5px;
                   border-width: 0px 0px 0px 0px;
                   border-style:solid;
                   border-color:black;
                   -moz-border-radius: 0px 0px 0px 0px; }

table.textTable    { border-width: 0px 0px 1px 1px;
                     border-spacing: 0px;
                     border-style:solid;
                     border-color:black;
                     border-collapse: collapse; }
table.textTable th { text-align: left;
                     border-width: 1px 1px 0px 0px;
                     padding: 5px 5px 5px 5px;
                     border-style:solid;
                     border-color:black;
                     -moz-border-radius: 0px 0px 0px 0px;
                     font-family:verdana, arial, helvetica, sans-serif;
                     font-weight:normal;
                     font-size:80% }
table.textTable td { padding: 5px 5px 5px 5px;
                     border-width: 1px 1px 0px 0px;
                     border-style:solid;
                     border-color:black;
                     -moz-border-radius: 0px 0px 0px 0px; }

table.tabAlignedInfo { border-width: 0px 0px 0px 0px; border-spacing: 0px }
table.tabAlignedInfo td { padding: 0px 3px 0px 3px }
table.translation { border-width: 0px 0px 0px 0px; border-spacing: 0px }
table.translation td { padding: 3px 3px 3px 3px; width: 50% }
